.form-group textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-color: $grey;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    padding: 10px;
  }
  .form-group textarea:focus {
    border-width: 2px;
    border-color: $dark-blue;
    outline: none;
  }
  .form-group textarea:active {
    border-width: 2px;
    border-color: $dark-blue;
    outline: none;
  }

  @media (max-width: 420px) {
    #mainContent textarea {
      width: 100%;
    }
  }